/*
 * Theme Name: CDS Revamp
 * Template: resonar
 * Version: 1.0.0
 * Text Domain: resonar-child
 * */ 

.custom-background {
		background-repeat: no-repeat;
		background-size: cover;
}

#masthead {
	background-color: #6529AC;
}

//.site-info {
//	display : none;
//}

.sub-menu .menu-item {
    background-color: white !important;
}

#menu-main-navigation > .menu-item > a{
	color : white;
}

.post-list .featured-image {
	height: 210px;
	width: 210px !important;
	position : relative;
	overflow : hidden;
}

.post-list .featured-image > img {
	position: absolute;
	bottom: 0;
	max-height: 210px;
	border-radius: 250px;
	border: 3px solid #eee;
	height: 210px;
}

.entry-content {
	margin-left: 10%;
	margin-right: 10%;
}

.content-area {
	margin-left: 20px;
	margin-right: 20px;
	max-width: 100%
}


.post-list .post-header h6 {
	margin-top : 10px;
	margin-bottom : 10px;
}

.ai1ec-clearfix, .ai1ec-subscribe-container {
	display : none;
}

.ai1ec-pull-left {
	float : right !important;
}

#ai1ec-container {
	margin-top: 10px !important;
}


.post-content .columns, .entry-content .columns {
	padding-bottom : 10px;
}

/*
 * .dt_people .post-list-title {
 * 	margin-bottom: 10px !important;
 * 	}
 * 	*/

.dt_people li {
	padding: 10px !important;
	/*
 * 	margin-left: 5px !important;
 * 		margin-right: 5px !important;
 * 			*/
}

.dt_people .row {
	/*
	width: 1100px !important;
	*/
	/*
 * 	width: 78% !important;
 * 		max-width: 1400px;
 * 			*/
}

.profile-card {
  box-shadow: 0 4px 8px 0 #c1c1c1;
  text-align: center !important;
	overflow: auto;
	padding: 12px 15px;
	width: 248px;
}

.post-list .post-header h3 {
	margin-bottom: 10px !important;
}


.post-list .post-header hr {
	margin-bottom: 5px !important;
	margin-top: 0px !important;
}

.post-list .post-header .meta-info {
	margin-bottom: 0px !important;

}

.profile-card .hentry {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.profile-card a {
  text-decoration: none;
  font-size: 22px;
  color: black;
}

.entry-title {
	font-weight: normal;
  font-family: "proxima-nova",sans-serif;
  font-family: 'Bitter', serif;
	color: #661196;
	font-size: 45px;
	line-height: 110%;
	margin-bottom: 0.5em;
}

.post-list-title {
	margin: 0;
	margin-bottom: 20px !important;
	padding-right: 15px;
	display: inline-block;
	font-size: 18px;
	font-size: 1.8rem;
  font-family: "proxima-nova",sans-serif !important;
	font-weight: 300 !important;
	background-color: transparent;
	text-transform: none;
}

.post-list-top {
	margin-bottom: 0px !important;
}

.post-header h6 {
	height: 70px;
	overflow: hidden;
	text-overflow: ellipsis;
}



#main {
	padding-top : 0px
}


/*
.site-branding {
	position: absolute; 
  width: 200px;
  top: 30px;
	display: inline-block !important
}

.main-navigation {
	margin-left : 200px !important;
	display: inline-block !important;
}



.sidebar-toggle {
	display: inline-block !important;
}

*/


.entry-content-footer {
	margin-top: 3%;
}

.post-list-top {
	padding-left: 0px !important;
}


.meta-info, .meta-info a, .entry-content {
    color: black;
}


p iframe {
	margin-bottom: 20px;
}

.entry-content h1 {
	//display: none;
}


.entry-content h3 {
	margin-top: 20px;
}

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
	
}

.homepage-highlights {
	height:500px;
}

.homepage-slider {
	height:100%;
	padding: 0px;
}

.homepage-activity {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 50px
}

.homepage-activity hr {
	margin-bottom: 15px !important; 
	margin-top: 5px !important
}

.homepage-description {
	background: rgba(34, 34, 34,1);
	color: #FFF;
	width: 100%;
	padding: 40px 40px;
	font-size: 15px;
	font-weight: 600;
	height: 490px;
	text-align: center;
}

.homepage-description h2 {
	margin-top: 100px !important;
}


.homepage-slider .image-caption{
	position: fixed;
	bottom: 0px;
	padding: 20px 20px;
	background: #22222299;
	height: 100px;
	width: 100%;
	text-align: center;  
  overflow: hidden;
  text-overflow: ellipsis;
}

.homepage-slider .image-caption-text {

}


.homepage-news {
	text-align: center;
}


.homepage-news .grid-news-thumb {
	background: none;
}



.homepage-news .news-title a{
	font-size: 16px !important;
}

.homepage-news .news-more-link {
    background: white;
    color: #555;
    border: 1px solid;
    border-color: #555;
}

.homepage-news .grid-date-post {
	color : #555;
}

.homepage-activity h2 {
	margin-bottom: 10px;
	text-align: center;
}

.profile-card h3 {
	font-size: 18px !important;
}

.row {
	width: 100%;
}

article {
	padding-bottom: 0px !important;
}

.homepage-content {
	box-shadow: 0 4px 8px 0 #00000080;
	margin-left: -10%;
	margin-right: -10%;
}

.site-title {
	display: none;
}


.homepage-slider .image-caption-text {
    //width: 100%;
    //height: 100%;
    //overflow: hidden;
    //text-overflow: ellipsis;
    font-size: 18px;
    //font-weight: 400;
    font-family: "Gotham B", sans-serif;
}

article {
	padding-top: 0px !important;
}


footer[class="site-footer"] {
    background: #222222;
}

footer[class="site-footer"] .site-info{
	color: white;
}

.homepage-description {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
	color: #222222;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
	height: 489px;
}

a, a:link, a:visited, a:focus, a:hover, a:active{
  text-decoration:none !important; 
}

.site-info a {
text-decoration:none !important;
}


@font-face {
  clear: both;
  font-family: Gotham A;
  src: url(/wp-content/themes/resonar-child/assets/fonts/gotalt/Gotham-Book.otf);
  font-weight: 500 !important;
  font-variant-ligatures: common-ligatures;
  text-rendering: optimizelegibility;
}

@font-face {
  clear: both;
  font-family: Gotham B;
  src: url(/wp-content/themes/resonar-child/assets/fonts/gotalt/GothamPro-Medium.ttf);
  font-weight: 500 !important;
  font-variant-ligatures: common-ligatures;
  text-rendering: optimizelegibility;
}


@font-face {
  clear: both;
  font-family: Sentinel A;
  src: url(/wp-content/themes/resonar-child/assets/fonts/sentinel/sentinel-book.ttf);
  font-weight: 200;
  font-variant-ligatures: common-ligatures;
  text-rendering: optimizelegibility;
}

.sidebar-toggle {
	display: none !important;
}


.nav-menu  li {
	text-align: left;
	float: none !important;
	display: inline-block;
}

.main-navigation {
	display: inline-block !important;
	float: none !important;
	width: calc(100% - 305px);
	text-align: center;
	vertical-align: middle;
	margin-top: 0px !important;
}

.site-branding {
	display: inline-block;
	float: none;
	margin-right: 0px;
}

@media screen and (min-width: 1500px) {
  .main-navigation {
    //background-color: olive;
    margin-left: calc(-305px / 2) !important;
  }
}



.entry-content a{
	background-image:none;
}


.contact-us .contact-wrapper {
	display: flex;
	//align-items: center;
	justify-content: center;
}

.email-contact-element:nth-child(odd)
{
    background: rgba(0,0,0,.05);
}

.contact-us .email-list{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 25px;
}

body, dl, dt, dd, p, blockquote {
	font-size: 17px !important;
  	//text-align: justify;
}

ul, ol, li, pre, th, td, form, fieldset {
	font-size: 16px !important;
}

ul, ol {
	margin-left: 15px;
	color: #555;
}

p {
	text-align: justify;
}

b, strong {
	font-weight: 500;
}


body, p{
	font-family: "proxima-nova",sans-serif;
}


h1, h2{
    font-family:'Gotham B',sans-serif !important;
	font-weight: 500 !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

h3, h4, h5, h6 {
    font-family: 'Gotham A',sans-serif !important;
	font-weight: 500 !important;
}

h3, h4 {
	font-size: 17px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

h5, h6 {
	font-size: 17px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}


.nav-menu {
    font-family: 'Gotham B',sans-serif !important;
}

.timely {
    font-family: 'Gotham 7r','Gotham A','Gotham B',sans-serif !important;
}

//.homepage-news .owl-wrapper {
//	padding: 0 calc((100% - 770px) / 2) 0 calc((100% - 760px) / 2);
//}

@media only screen and (max-width: 1800px) {
	.left-dropdowns {
		right: 482px;
	}
}

@media only screen and (min-width: 1248px) and (max-width: 1500px) {
        .rightmost-dropdowns li {
                right: 85px;
        }
}

@media only screen and (min-width: 767px) {
	.responsive-tabs__panel {
		min-height: 800px !important;
	}
}

@media only screen and (max-width: 767px) {
	.homepage-description {
		display: none;
	}

        .responsive-tabs__panel--active {
                padding-top: 0px !important;
        }
	
	.footer-container {
		height: auto !important;
		text-align: center;
	}
	.footer-container .footer-info {
		width: 100% !important;
	}

	.footer-container .copyright {
		width: 100% !important;
	}

	.footer-container .footer-social {
		width: 100% !important;
	}
	.footer-container .footer-social ul {
		float: none !important;
		line-height: 37px;
	}
	.contact-wrapper > div {
		width: 100% !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.contact-wrapper {
		flex-wrap: wrap;
	}
	p {
		margin-left: 0px !important;
	}
	.sponsor-images a {
		width: 100% !important;
	}
	.contact-us .email-list {
		padding : 0px !important;
	}
	.contact-us .email-contact-element {
		flex-wrap: wrap;
    		text-align: center;
	}
	.email-contact-element .area {
		width: 100% !important;
	}
        .email-contact-element .email {
                width: 100% !important;
        }
	.site-footer {
		margin-top: 20px !important;
	}
	.responsive-tabs__panel{
		min-height: 100px !important;
	}
	.responsive-tabs__panel--active {
		padding-left : 10px !important;
		padding-right: 10px !important;
	}
	.post-list ul li {
	//	width: 100% !important;
	}
	.show-for-medium-up {
		display: none;
	}
	.entry-content {
    		margin-left: 5% !important;
    		margin-right: 5% !important;
	}
}

@media only screen and (min-width: 767px) {
	.show-for-small-only {
		display: none;
	}
}

.owl-wrapper {
	//touch-action: none !important;
    //height: 100%;
    //overflow: hidden;
    //width: 100%;
    //position: fixed;

}

.su-spoiler-content p{
	margin-left : 0px;
}

.su-spoiler-content {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.responsive-menu-pro-container{
   font-family: 'Gotham B',sans-serif !important;
}

#responsive-menu-pro {
    padding-top: 30px !important;
}

post-list {
	min-width: 0px !important; 
}

article[class*="ai1ec_event"] strong{
	font-weight: 600 !important;
}

article[id="post-21317"] strong{
//	font-weight: 600 !important;
}

.newsletter-list {
	font-size: 17px !important;
}

.newsletter-list > div {
	width: 400px;
	margin-bottom: 10px;
}

.newsletter-list span{
        font-size: 17px !important;
}
/*
.newsletter-list a{
        font-size: 17px !important;
	float: right;
}

.newsletter-list a strong:before{
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   color: black !important;
}

.newsletter-list a strong:before {
   content: "\f1c1";
}
*/


